uuid: 9a60ad43-a859-4abf-b744-024c6cd93274
langcode: cs
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Zablokovat vybrané uživatele.'
type: user
plugin: user_block_user_action
configuration: {  }
